=== debian/control ===
Source: rust-bkt
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-bincode-1+default-dev (>= 1.3.1-~~),
 librust-clap-3+derive-dev,
 librust-clap-3+std-dev,
 librust-humantime-2+default-dev (>= 2.1.0-~~),
 librust-rand-0.8+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ben Westover <kwestover.kw@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bkt]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bkt
Homepage: http://bkt.rs/
Rules-Requires-Root: no

Package: librust-bkt-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-bincode-1+default-dev (>= 1.3.1-~~),
 librust-clap-3+derive-dev,
 librust-clap-3+std-dev,
 librust-humantime-2+default-dev (>= 2.1.0-~~),
 librust-rand-0.8+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev
Provides:
 librust-bkt+debug-dev (= ${binary:Version}),
 librust-bkt+default-dev (= ${binary:Version}),
 librust-bkt+serde-json-dev (= ${binary:Version}),
 librust-bkt-0-dev (= ${binary:Version}),
 librust-bkt-0+debug-dev (= ${binary:Version}),
 librust-bkt-0+default-dev (= ${binary:Version}),
 librust-bkt-0+serde-json-dev (= ${binary:Version}),
 librust-bkt-0.5-dev (= ${binary:Version}),
 librust-bkt-0.5+debug-dev (= ${binary:Version}),
 librust-bkt-0.5+default-dev (= ${binary:Version}),
 librust-bkt-0.5+serde-json-dev (= ${binary:Version}),
 librust-bkt-0.5.4-dev (= ${binary:Version}),
 librust-bkt-0.5.4+debug-dev (= ${binary:Version}),
 librust-bkt-0.5.4+default-dev (= ${binary:Version}),
 librust-bkt-0.5.4+serde-json-dev (= ${binary:Version})
Description: CLI and Rust library for caching subprocess invocations - Rust source code
 This package contains the source for the Rust bkt crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: bkt
Architecture: any
Multi-Arch: allowed
Section: misc
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: CLI and Rust library for caching subprocess invocations
 bkt (pronounced "bucket") is a subprocess caching utility written in Rust,
 inspired by bash-cache. Wrapping expensive process invocations with bkt allows
 callers to reuse recent invocations without complicating their application
 logic. This can be useful in shell prompts, interactive applications such as
 fzf, and long-running programs that poll other processes.
