=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bkt 0.5.4 --all-targets --all-features
Features: test-name=rust-bkt:@
Depends: dh-cargo (>= 18), librust-filetime-0.2+default-dev, librust-test-dir-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bkt 0.5.4 --all-targets --no-default-features --features debug
Features: test-name=librust-bkt-dev:debug
Depends: dh-cargo (>= 18), librust-filetime-0.2+default-dev, librust-test-dir-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bkt 0.5.4 --all-targets 
Features: test-name=librust-bkt-dev:default
Depends: dh-cargo (>= 18), librust-filetime-0.2+default-dev, librust-test-dir-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bkt 0.5.4 --all-targets --no-default-features --features serde_json
Features: test-name=librust-bkt-dev:serde_json
Depends: dh-cargo (>= 18), librust-filetime-0.2+default-dev, librust-test-dir-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bkt 0.5.4 --all-targets --no-default-features
Features: test-name=librust-bkt-dev:
Depends: dh-cargo (>= 18), librust-filetime-0.2+default-dev, librust-test-dir-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
