=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

override_dh_installman:
	help2man -s 1 -n "A subprocess caching utility" debian/bkt/usr/bin/bkt > debian/bkt.1
	dh_installman -O--buildsystem=cargo
